Enchant Generic spell checking library

Public Member Functions | Public Attributes | List of all members
HunspellChecker Class Reference

## Public Member Functions
bool | checkWord (const char *word, size_t len)
char ** | suggestWord (const char *const word, size_t len, size_t *out_n_suggs)
void | add (const char *const word, size_t len)
void | remove (const char *const word, size_t len)
const char * | getWordchars ()
bool | requestDictionary (const char *szLang)

## Public Attributes
bool | apostropheIsWordChar

The documentation for this class was generated from the following file:

- providers/enchant_hunspell.cpp